PDA

View Full Version : MDAC 2.6 & WIN95 Failure



punchcard
07-29-2002, 12:42 PM
Std project , It install correctly on 98/xp 2000
WHen I try a win 95 install it gives up on

Setting MDAC command LIne
Exiting doCheckMDAC
debug error 2769 Customactioncheck for MDAC did not close 1 MSI handle.

HELP ME
Ray

Gumby22
07-29-2002, 06:22 PM
I'm not sure, but perhaps the Internet Explorer version is insufficient?

I had a look at the MDAC merge module and I think it requires a certain version of IE to install (MDAC 2.7 needs 4.72.3612.1706 minimum).

To have a look at the merge module, simply right click on the .msm file and "Edit with Installshield"

I'm new to all of this, so my advice could be wrong, but it might be worth looking at.

punchcard
07-29-2002, 06:32 PM
I got this from IS

My research seems to indicate that Microsoft's MDAC version 2.6 does not support being installed on Windows 95 systems; please verify this with Microsoft. You may find information at http://msdn.microsoft.com or by contacting Microsoft Support.

I believe that this is why you are getting this error message. If this is the case, we would have a condition with that merge module that will prevent it from attempting to install on W95 systems; thus the installation may complete, but it will not install MDAC2.6.

You may consider including an earlier version of MDAC for earlier W95 and setting a condition that will install this only on that OS. You may also consider using the newer MDAC version 2.7 for the newer OSs.

Thank you.

Sincerely,

Harshini
InstallShield Technical Support

Gumby22
07-29-2002, 06:50 PM
Hmm alright thanks for posting that.

I have to install MDAC in my Project, and I will be installing on Windows 95 Operating systems, so this information is very useful.

Thanks alot. I will let you know how things turn out.